Marcel GrĂ¼nauer

Changes for version 0.09

  • tests no longer require Class::Accessor::Complex

Modules